@charset "utf-8";


/*opa1（透明から着色状態に）
---------------------------------------------------------------------------*/
@keyframes opa1 {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

/*opa2（透明から着色状態に＆下からフェードイン）
---------------------------------------------------------------------------*/
@keyframes opa2 {
	0% {opacity: 0;top: 10px;}
	100% {opacity: 1;top: 0px;}
}



/*問い合わせフォーム*/

form {
  width: 70%;
  margin:  0 auto;
}
.form-row {
  display: flex;
  align-items: center;
  padding: 20px;
  border-bottom: 1px solid #f2f4f5;
}
.form-row:last-child {
  border-bottom: none;
}
.form-label {
  display: flex;
  align-items: center;
  width: 250px;
}
.form-label label {
  font-weight: bold;
}
.form-label span {
  margin-left: 10px;
  padding: 2px 6px;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #166ab5;
}

/* フォームパーツのデザイン */
input, textarea {
  background-color: #f2f4f5;
  border: none;
  border-radius: 3px;
  padding: 15px 20px;
  font-size: 16px;
  color: #333;
  flex-grow: 1;
}
input::placeholder,
textarea::placeholder {
  color: #999;
  font-size: 14px;
}
select {
  background-color: #f2f4f5;
  border: none;
  border-radius: 3px;
  padding: 15px 20px;
  font-size: 16px;
  color: #333;
}
button {
  cursor: pointer;
	  margin: 30px auto;
  display: block;
  /*margin-top: 30px;*/
  padding: 15px 45px;
  border: none;
  border-radius: 3px;
  color: #fff;
  font-weight: bold;
  background-color: #166ab5;
}

.contact-wrapper {
  display: flex;
  justify-content: center;
}

.form-center {
  text-align: center;
}

.submit-center {
  text-align: center;
}

.submit-center button {
  display: inline-block;
  margin: 15px auto;
}

.btn-area {
  display: flex;
  flex-direction: column;
  align-items: center;
}